.container-banner{
  position: relative;
}

.principal-image{
  width: 100%;
  height: 40rem;
  object-fit: cover;
  object-position: center;
}

.secondary-image{
  position: absolute;
  bottom: 0;
  width: 100%;
}